body {
	font-family: Arial, Helvetica, sans-serif;
}
#header {
	height: 146px;
	width: 900px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	position: static;
	background-color: #FF0000;
}
#Nav {
	height: 33px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	position: static;
	background-color: #FFFFFF;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	background-image: url(images/navBG.jpg);
	padding-top: 1px;
	padding-bottom: 1px;
}
#Nav ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#Nav ul li {
	float:left;
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 0px;
	padding: 0px;
}

#Nav li a
{
	height: 32px;
	line-height: 2em;
	float: left;
	width: 130px;
	display: block;
	color: #000000;
	text-decoration: none;
	text-align: center;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(images/navButton1.jpg);
}

#Nav li a:hover
{
	height: 32px;
	line-height: 2em;
	float: left;
	width: 130px;
	display: block;
	color: #CC0000;
	text-align: center;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(images/navButton2.jpg);
}

#MainContainer {
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	position: static;
	width: 900px;
	height: 360px;
	top: 267px;
}
#footer {
	height: 25px;
	width: 900px;
	z-index: 3;
	left: 80px;
	margin-left: auto;
	margin-right: auto;
	position: static;
	background-color: #FF0000;
}

#Date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	padding-right: 10px;
	position: static;
	padding-bottom: 2px;
}
#logo {
	width: 172px;
	float: left;
	height: 164px;
}
.style3 {
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.style3 a{
	color: #FFFFFF;
	text-decoration: none;
}
.style3 a:hover {
	text-decoration: underline;
}
.style5 {color: #FFFFFF}
.style6 {
	font-size: 16pt;
	font-weight: bold;
	color: #FF0000;
}
.headerRight {
	padding-top: 6px;
}
.maintextIndent {
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 2px;
}
#MainContent {
	margin-left: 8px;
}
#footerMargin {
	padding-top: 3px;
}
#footer2 {
	height: 25px;
	width: 900px;
	z-index: 3;
	left: 1px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	background-color: #FF0000;
	top: 1px;
}
#header2 {
	height: 146px;
	width: 900px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	background-color: #FF0000;
	left: 1px;
	top: 8px;
}

#Nav2 {
	height: 32px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	background-color: #FFFFFF;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	background-image: url(images/navBG.jpg);
	left: 1px;
	top: 1px;
	padding-bottom: 1px;
}
#Nav2 ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#Nav2 ul li {
	float:left;
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 0px;
	padding: 0px;
}

#Nav2 li a
{
	height: 32px;
	line-height: 2em;
	float: left;
	width: 130px;
	display: block;
	color: #000000;
	text-decoration: none;
	text-align: center;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(images/navButton1.jpg);
}

#Nav2 li a:hover
{
	height: 32px;
	line-height: 2em;
	float: left;
	width: 130px;
	display: block;
	color: #CC0000;
	text-align: center;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(images/navButton2.jpg);
}

#Nav3 {
	height: 28px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	background-color: #E0E0E0;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	left: 1px;
	top: 33px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #E9E9E9;
}
#Nav3 ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#Nav3 ul li {
	float:left;
	margin-right: 8px;
	margin-left: 8px;
}

#Nav3 li a
{
	height: 28px;
	line-height: 2em;
	float: left;
	width: 140px;
	display: block;
	color: #C60000;
	text-decoration: none;
	text-align: center;
	background-repeat: repeat-x;
	background-position: left bottom;
}

#Nav3 li a:hover
{
	height: 28px;
	line-height: 2em;
	float: left;
	width: 140px;
	display: block;
	color: #FFFFFF;
	text-align: center;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #8B8B8B;
}
